## Parameters

`module X : sig ... end`

## Signature

`val it : Info.t`
`val info : ('a, unit, string, unit) Stdlib.format4 -> 'a`
`val nt : Notice.t`
`val notice : ('a, unit, string, unit) Stdlib.format4 -> 'a`
`val wt : Warning.t`
`val warning : ('a, unit, string, unit) Stdlib.format4 -> 'a`
`val dt : Debug.t`
`val debug : ('a, unit, string, unit) Stdlib.format4 -> 'a`
`val fatal : ('a, unit, string, 'b) Stdlib.format4 -> 'a`